body {
    background-color: var(--lit) !important;
}

sup {
    vertical-align: super;
    font-size: smaller;
    }

.card {
    --bs-card-spacer-y: 1rem;
    --bs-card-spacer-x: 1rem;
    --bs-card-title-spacer-y: 0.5rem;
    --bs-card-title-color: ;
    --bs-card-subtitle-color: ;
    --bs-card-border-width: var(--bs-border-width);
    --bs-card-border-color: var(--bs-border-color-translucent);
    --bs-card-border-radius: var(--bs-border-radius);
    --bs-card-box-shadow: ;
    --bs-card-inner-border-radius: calc(var(--bs-border-radius) -(var(--bs-border-width)));
    --bs-card-cap-padding-y: 0.5rem;
    --bs-card-cap-padding-x: 1rem;
    --bs-card-cap-bg: rgba(var(--bs-body-color-rgb), 0.03);
    --bs-card-cap-color: ;
    --bs-card-height: ;
    --bs-card-color: ;
    --bs-card-bg: var(--bs-body-bg);
    --bs-card-img-overlay-padding: 1rem;
    --bs-card-group-margin: 0.75rem;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 100% !important;
    margin-top: 10px !important;
    height: var(--bs-card-height);
    color: var(--bs-body-color);
    word-wrap: break-word;
    background-color: var(--bs-card-bg);
    background-clip: border-box;
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-border-radius);
}

.m-a {
    display: block;
}

li a {
    line-height: 19px !important;
    display: block !important;
    color: var(--dark);
    text-align: center !important;
    padding: 10px 12px !important;
    text-decoration: none !important;
  }

.lit-mobile-content {
    margin-top: 10px;
    /*height: 100vh;*/
    margin-bottom: 0;
}

.mobile-header-article {
    margin-top: 175px;
    font-size: 35px;
    width: 100%;
    text-align: center;
}

ul {
    box-shadow: none !important;
}

.mobile-header {
    margin-top: 150px;
}

.lit-mobile-article {
    margin-top: 200px;
    padding: 10px;
    width: 100%;
}

.lit-content {
    margin-top: 200px;
    z-index: -1;
    height: 100vh;
    min-height: 100vh;
}

.articles {
    margin-top: 25px;
    padding-left: 50px;
    padding-right: 50px;
}

.articles-image {
    width: 75%;
}

.articles-header {
    width: 100%;
    text-align: center;
    font-size: 35px;
}

.page-footer {
    position: absolute !important;
    bottom: 0 !important;
    background-color: var(--primary);
    color: #f2f2f2;
  }

  #page-container {
    position: relative;
    min-height: 100vh;
  }
  
  #content-wrap {
    padding-bottom: 275px; 
    margin-top: 185px;
  }
  
  #footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 275px; 
  }

  .page-footer-content {
    text-align: center;
    width: 100%;
    overflow: hidden;
    font-size: 12px;
  }

.article-li {
    height: 25px !important;
    min-height: 25px !important;
}

.article-li a {
    display: block !important;
    color: var(--dark);
    text-align: left !important; 
    padding: 10px 12px !important;
    text-decoration: none !important;
}

.card-header {
 background-color: #0dcaf0 !important;  
 color: #fff !important; 
 font-size: 20px !important;
}

.lit-article-content ul {
    text-align: left !important;
    list-style-type: circle !important ;
    z-index: 1 !important;
    margin: 0 !important;
    padding: 0 !important;
    background-color: inherit;
    position: relative !important;
    width: 100% !important;
}

.lit-article-content ul li {
    height: auto !important;
}

.lit-article-content li a {
    display: inline !important;
    text-align: left !important;
    padding: 0 !important;
}

.quote {
    font-style: italic;
}

.lit-article-content {
    margin-top: 15px;
    background-color: inherit;
    width: 100%;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 50px;
}

.lit-article-content-lit {
    margin-top: 15px;
    background-color: inherit;
    width: 100%;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 50px;
}

ol li {
    min-height: 15px !important;
    height: auto !important;
    text-align: left;
}

ol li a {
    text-align: left !important;
    padding: 0 !important;
    display: inline !important;
}

.dumas-pic {
    height: 325px;
    float: left !important;
}